/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "4"; */
"4.title" = "Nom :";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "16"; */
"16.title" = "Créer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "18"; */
"18.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "New Journal"; ObjectID = "52"; */
"52.title" = "Nouveau Journal";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "55"; */
"55.title" = "Emplacement :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "58"; */
"58.title" = "Autres vues";

/* Class = "NSTextFieldCell"; title = "Icon:"; ObjectID = "76"; */
"76.title" = "Icône :";

